MetaBezahltBetriebsbereit
Llama 2 7b
API-Modellname: llama-2-7b
Llama 2 7b ist das Chat-Modell von Meta, bereitgestellt über die einheitliche API von Api.Airforce. Es kostet 1,12 € pro Million Eingabe-Tokens und 1,12 € pro Million Ausgabe-Tokens. Greife über die OpenAI-kompatible API mit einem einzigen Schlüssel darauf zu — zusammen mit über 65 weiteren Modellen auf Api.Airforce.
Preise
Spezifikationen
- Anbieter
- Meta
- Typ
- Chat-Modell
Wofür wird Llama 2 7b verwendet?
- Chatbots & Assistenten — konversationelle KI, Textentwürfe, Zusammenfassungen und Q&A.
Llama 2 7b vs. ähnliche Modelle
| Modell | Intelligenz | Kontext | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Llama 2 7b | — | — | 1,12 € | 1,12 € |
| Llama 2 13b | — | — | 1,68 € | 1,68 € |
| Llama 2 70b | — | — | 1,68 € | 1,68 € |
| Llama 3 70b | — | — | 3,37 € | 6,73 € |
Preise sind Api.Airforce Pay-as-you-go-Tarife pro 1M Token. Der Kontext ist die maximale Eingabelänge.
Verwandte Modelle
Llama 2 13bMeta · 1,68 € / 1MLlama 2 70bMeta · 1,68 € / 1MLlama 3 70bMeta · 3,37 € / 1MLlama 3 8bMeta · 1,68 € / 1MLlama 3.1 405b InstructMeta · 5,05 € / 1MLlama 3.3 70bMeta · 0,36 € / 1MLlama 3.3 70b Instruct Fp8 FastMeta · KostenlosLlama 4 Scout 17b 16e InstructMeta · KostenlosGemini 3.1 Pro PreviewGoogle · 2,42 € / 1MGemini 3.1 Pro Preview CustomtoolsGoogle · 1,81 € / 1MGemini 3.5 FlashGoogle · 1,04 € / 1MGemini 3.5 Flash LiteGoogle · 0,22 € / 1M
Llama 2 7b — häufig gestellte Fragen
- Was kostet Llama 2 7b?
- Llama 2 7b wird Pay-as-you-go abgerechnet: 1,12 € pro 1M Input-Token und 1,12 € pro 1M Output-Token. Kein Abonnement — du zahlst nur, was du verwendest.
- Was kann Llama 2 7b?
- Llama 2 7b ist das Chat-Modell von Meta, zugänglich über die Api.Airforce API.
- Ist Llama 2 7b kostenlos nutzbar?
- Llama 2 7b ist ein kostenpflichtiges Pay-as-you-go-Modell — kein Abonnement, du wirst nur für die tatsächliche Nutzung berechnet.
- Wie verwende ich Llama 2 7b über die API?
- Llama 2 7b ist OpenAI-kompatibel. Richte ein beliebiges OpenAI SDK auf https://api.airforce/v1 aus und übergib die Modell-ID llama-2-7b zusammen mit deinem Api.Airforce API-Key.
- Von wem stammt Llama 2 7b?
- Llama 2 7b ist das Chat-Modell von Meta, bereitgestellt über das einheitliche Api.Airforce-Gateway neben 100+ weiteren Modellen.
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Llama 2 7b über die API nutzen
OpenAI-kompatibel — richte ein beliebiges OpenAI-SDK auf https://api.airforce/v1 und übergib llama-2-7b als Modell.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "llama-2-7b",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="llama-2-7b",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "llama-2-7b",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);